<!--
BODY  {
	font-family: arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size : 13px;
	color : #000000;
	text-decoration : none;
}
		   
P  {
	font-family: arial, helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}
 
TD  {
	font-family: arial, helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

.opt{
	font-size : 11px;
	font-weight : bold ;
	background-color : #89AACD;
	margin : 0 0 0 5px ;
	width : 185px;
}
.opt2{
	font-size : 11px;
	font-weight : bold ;
	background-color : #89AACD;
	margin : 0 0 0 5px ;
	width : 155px;
}

 
 dd  {
	font-family: arial, helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}
 
 .header  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size: 16px;
	color : #000099;
	text-decoration : none;
 }
 
  .Quote  {
	font-family: Monotype Corsiva;
	font-weight : bold;
	font-style : normal;
	font-size: 16px;
	color : #000099;
	text-decoration : none;
 }
 
 h1.title  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size: 16px;
	color : #006;
	text-decoration : none;
	text-align : center ;
 }
 
 .Header  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size: 16px;
	color : #000000;
	text-decoration : underline;
 }
 .SubHeader  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size: 14px;
	color : #000000;
	text-decoration : none;
 }
 
  .StartP  {
	font-family: arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size: 14px;
	color : #000000;
	text-decoration : none;
 }
 
  .SubLink  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	font-size: 13px;
	color : #000000;
	text-decoration : none;
 }
 
 .click  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	text-transform : none;
	color : #000099;
}

a:link.click  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	text-transform : none;
	color : #000099;
}

a:active.click  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	text-transform : none;
	color : #000099;
}

a:hover.click  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	text-transform : underline;
	color : #000099;
}
 
.searchlink  {
	font-family : arial, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
	text-transform : none;
	color : #000099;
}

a:link.searchlink  {
	font-family : arial, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
	text-transform : none;
	color : #000099;
}

a:active.searchlink  {
	font-family : arial, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
	text-transform : none;
	color : #000099;
}

a:hover.searchlink  {
	font-family : arial, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	text-decoration : underline;
	text-transform : underline;
	color : #000099;
}

.marqueeText a {
	color: blue;	
}

.marqueeText{
	color: black; 
	font-weight: bold; 
	font-family: arial; 
	font-size: 16px; 
	background-color: #ffff01; 
	border: 1px black solid; 
	padding: 5px; 
	color:#000199;
	width: 958px;
}